.FCCustom #idFCContent {
	width: 100%;
}

#Tempalign {
	margin: 15px auto;
	text-align: center;
	width: 100%;
}

#Tempalign img {
	max-width: 100%;
	height: auto;
}

#Tempalign,
#Tempalign p,
.entry-content p a,
.entry-title,
.entry-subtitle,
.entry-content {
	font-family: museo-sans, "Museo Sans", "Lato", sans-serif;
	line-height: 1.4;
	font-weight: 300;
	color: #8695ac;
}

.v-align-bottom {
	align-self: end;
}

.v-align-center {
	align-self: center;
}

#Tempalign img {
	max-width: 100%;
	height: auto;
}

#Tempalign,
#Tempalign p,
.entry-title {
	font-family: museo-sans, "Museo Sans", "Lato", sans-serif;
	line-height: 1.4;
	font-weight: 300;
	color: #8695ac;
}

.entry-title {
	text-transform: uppercase;
}

.entry-title,
.entry-content p {
	text-align: center;
}

.entry-title {
	font-size: 26px;
	margin: 0 0 1rem 0;
}

.entry-content p {
	margin: 0 0 1rem;
}

.entry-content .capa {
	padding: 30px;
	margin: 0 0 20px;
	background: #eff2f6;
	text-transform: uppercase;
}

.entry-content .capa h1 {
	margin: 0;
	font-size: 20px;
}

.entry-content .capa p {
	margin: 0;
	font-size: 12px;
}

.flex-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	clear: both;
	gap: 16px;
}

.flex-row img {
	max-width: 100%;
	display: block;
	padding-bottom: 8px;
}

.entry-content b,
.entry-content strong {
	font-weight: 400;
}

.entry-title,
.entry-subtitle {
	text-transform: uppercase;
}

.entry-title,
.entry-subtitle,
p {
	text-align: center;
}

.entry-title {
	font-size: 16px;
	margin: 0 0 1rem 0;
}

.entry-subtitle {
	font-size: 20px;
	margin: 0 0 1rem 0;
}

.entry-content p {
	margin: 0 0 1rem;
	font-size: 16px;
}

.entry-content>p {
	margin: 0 10% 1rem;
	font-size: 16px;
}

.entry-content p a {
	font-size: 14px;
	text-decoration: underline;
}

.entry-content {
	clear: both;
}

.entry-content .dotted {
	clear: both;
	border: dotted 2px #8e9ab1;
	padding: 1rem;
	margin: 1rem;
}

.entry-content .flex-column .dotted {
	padding: 2rem;
	margin: 0;
}

.entry-content img {
	margin: 0 auto 1rem;
}

.flex-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	clear: both;
	gap: 15px;
}

.atelier-summary {
	margin: 1rem;
}

.flex-column {
	flex-basis: 100%;
	padding-bottom: 10px;
}

.flex-row img {
	max-width: 100%;
	display: block;
	padding-bottom: 8px;
}

@media (min-width: 480px) {
	.flex-row {
		justify-content: center;
	}
}

@media (min-width: 1024px) {
	.FCCustom #idFCContent {
		width: 83%;
	}

	.flex-column {
		flex-basis: calc(50% - 7.5px);
	}

	.atelier-summary {
		margin: 3rem;
	}

	.entry-content .dotted {
		border: dotted 2px #8e9ab1;
		padding: 1rem;
		margin: 3rem;
	}

	.entry-content .flex-column .dotted {
		padding: 2rem 1.5rem;
		margin: 0;
	}
}

@media (min-width: 1365px) {
	#Tempalign {
		max-width: 1040px;
	}
}

@media (max-width: 1024px) {
	.nowrap .flex-column {
		flex-basis: calc(50% - 7.5px);
		padding-bottom: 10px;
	}
}